Subject: [NEXTEL-1] Quick and easy generation of complete waveform files

From: [email-masked]
Date: Fri, 22 Aug 2003 01:06:15 -0400

Quick and easy generation of complete waveform files

As worldwide development of second and third generation wireless systems
grows, users demand products with digital modulation capabilities. The
application note, "Converting user-defined IQ data files for use with the IFR
3410 series digital RF signal generator," explains how to generate complex
waveforms with Aeroflex's IQ Creator and a 3410 series signal generator.

http://www.aeroflex.com/products/signalsources/signalgens/appnotes/921.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/